Bug 205812 - Mantis package with outdated and bogus mantis version
Summary: Mantis package with outdated and bogus mantis version
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mantis (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-08 17:26 UTC by Samuel Díaz García
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 11:05:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Samuel Díaz García 2006-09-08 17:26:29 UTC
Current mantis version 1.0.5 has many 1.0.1 security bugfixes included.

Comment 1 Gianluca Sforna 2006-10-13 10:29:52 UTC
could you please test this package and let me know if the update works for you?

http://giallu.homelinux.org/fedora/mantis-1.0.5-1.fc5.noarch.rpm

Comment 2 Gianluca Sforna 2006-10-17 11:05:29 UTC
I tested my local installation with this update and it worked fine.

Pushing the update


Note You need to log in before you can comment on or make changes to this bug.